Endpoint Vulnerability

Firefox Vulnerability CVE-2017-7774

Description

Out-of-bounds read in Graphite2 Library in Firefox before 54 in graphite2::Silf::readGraphite function.

Affected Products

Firefox

References

CVE-2017-7774,